MONGOC_APM_COMMAND_STARTED_GET_COMMAND(3)

NAME
mongoc_apm_command_started_get_command - mongoc_apm_command_started_get_command()

SYNOPSIS

const bson_t *
mongoc_apm_command_started_get_command (
   const mongoc_apm_command_started_t *event);

Returns this event's command. The data is only valid in the scope of the callback that receives this event; copy it if it will be accessed after the callback returns.

PARAMETERS

•   event: A mongoc_apm_command_started_t.

RETURNS

A bson_t that should not be modified or freed.

SEE ALSO:
Introduction to Application Performance Monitoring

AUTHOR
MongoDB, Inc

COPYRIGHT
2017-present, MongoDB, Inc